Subject: [Fecframe] I-D Action: draft-ietf-fecframe-config-signaling-07.txt

From: [email-masked]
Date: Tue, 21 Feb 2012 14:55:22 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the FEC Framework Working Group of the IETF.

	Title           : Methods to convey FEC Framework Configuration Information
	Author(s)       : Rajiv Asati
	Filename        : draft-ietf-fecframe-config-signaling-07.txt
	Pages           : 17
	Date            : 2012-02-21

   FEC Framework document [RFC6363] defines the FEC Framework
   Configuration Information necessary for the FEC framework operation.
   This document describes using existing signaling protocols such as
   Session Announcement Protocol (SAP), Session Initiation Protocol
   (SIP), Real Time Stream Protocol (RTSP) etc. to determine and
   dynamically communicate the Configuration information between
   sender(s) and receiver(s).

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-fecframe-config-signaling-07.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-fecframe-config-signaling-07.txt